[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dependências da libqt



Leandro;

	Com certeza! Eu tenho todos os dev instalados. :))
	O problema é que somente no Debian, e olha que já testei em outras distros, as dependências não são satisfeitas. :((((
	Alguma idéia ? Já vi os FAQs do QT e inclusive os threads das listas do QT.

[]'s,

Still

* Musashi corta a msg que Leandro Guimarães Faria Corsetti Dutra enviou para Still:
> Em Tue, 02 Sep 2003 07:16:21 -0300, Still escreveu:
> 
> > na
> > 	hora que rodo o configure, recebo a mensagem de que as libs do qt não
> > 	estão instaladas
> 
> 	Instalou os pacotes *-dev?
--
Nelson Luiz Campos                         | I hear; I forget.
Engenheiro Eletricista                     | I see; I remember.
Linux User #89621 UIN 11464303             | I do; I understand.
gnupgID: 55577339                          | Chinese Proverb

Attachment: pgpwVm8NdzTuS.pgp
Description: PGP signature


Reply to: